## gio-qt 0.0.11

=== qgio-tools/CMakeLists.txt ===
# QXdgDesktopEntryTest
add_executable (qgio-tools
    main.cpp
)

target_link_libraries (qgio-tools gio-qt)
