=== debian/changelog ===
gio-qt (0.0.11-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sun, 15 Aug 2021 23:02:29 -0400

gio-qt (0.0.10-1~exp1) experimental; urgency=medium

  * New upstream release.
    + Switch from GPL-3+ to LGPL-3+.
  * debian/copyright: Update accordingly.

 -- Boyuan Yang <byang@debian.org>  Sat, 03 Apr 2021 10:20:13 -0400
