=== debian/changelog ===
gio-qt (0.0.12-1build5) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 12 Apr 2024 05:21:23 +0000

gio-qt (0.0.12-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:07:31 +0000

gio-qt (0.0.12-1build3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:28:39 +0000

gio-qt (0.0.12-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:41:05 +0000

gio-qt (0.0.12-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:32:00 +0000

gio-qt (0.0.12-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 20 Jun 2023 14:20:48 -0400

gio-qt (0.0.12-1~exp1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on cmake.

  [ Boyuan Yang ]
  * New upstream release.
  * debian/copyright: Update accordingly.
  * debian/control: Make libgio-qt0 conflicts with libgio-qt to
    avoid file conflict with upstream-packaged deb packages.

 -- Boyuan Yang <byang@debian.org>  Tue, 04 Apr 2023 16:31:10 -0400
