=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gio-qt
 Section: libs
 Priority: optional
-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
  Arun Kumar Pariyar <openarungeek@gmail.com>,
 Build-Depends:
- cmake (>= 3.7),
+ cmake,
  debhelper-compat (= 13),
  doxygen,
  libglibmm-2.4-dev,
@@ -14,7 +15,7 @@
  qtbase5-dev,
  qttools5-dev-tools,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/linuxdeepin/gio-qt
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/gio-qt
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/gio-qt.git
@@ -53,6 +54,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Conflicts: libgio-qt
 Description: Gio wrapper for Qt5
  Gio-qt provides Gio wrapper for Qt5.
  .
