=== debian/changelog ===
gio-qt (0.0.14-2) unstable; urgency=medium

  * Source-only upload.
  * debian/control: Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Thu, 11 Jul 2024 07:32:11 -0400

gio-qt (0.0.14-1) unstable; urgency=medium

  * New upstream release.
    + Add support for both Qt5 and Qt6.
  * debian/control: Split Qt5 and Qt6 library packages:
    Use libgio-qt0 for Qt5 and libgio-qt6-0 for Qt6.
  * debian/copyright: Update information.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Jul 2024 22:13:39 -0400
