=== debian/changelog ===
gio-qt (0.0.15-2deepin1) unstable; urgency=medium

  * update changelog.

 -- lichenggang <lichenggang@deepin.org>  Mon, 24 Mar 2025 17:28:15 +0800

gio-qt (0.0.14-2deepin1) unstable; urgency=medium

  * remove dch file 

 -- Liu zheng <liuzheng@uniontech.com>  Sat, 08 Feb 2025 14:42:35 +0800
