=== qgio-tools/CMakeLists.txt ===
# QXdgDesktopEntryTest

include(qt6.cmake)
include(qt5.cmake)
