=== debian/changelog ===
gio-qt (0.0.16-1) unstable; urgency=medium

  * New upstream release. (Closes: #1096708)
  * debian/control: Update versioned Conflicts.
  * debian/control: Drop libgio-qt-doc, no longer built upstream.

 -- Boyuan Yang <byang@debian.org>  Fri, 05 Sep 2025 11:01:50 -0400
