=== debian/control ===
--- 
+++ 
@@ -37,26 +37,13 @@
  .
  This package is part of DDE (Deepin Desktop Environment).
 
-Package: libgio-qt-doc
-Section: doc
-Architecture: all
-Multi-Arch: foreign
-Depends:
- ${misc:Depends},
-Description: Gio wrapper for Qt (documentation files)
- Gio-qt provides Gio wrapper for Qt.
- .
- This package provides the library documentation files.
- .
- This package is part of DDE (Deepin Desktop Environment).
-
 Package: libgio-qt0
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Conflicts: libgio-qt
+Conflicts: libgio-qt (<< 0.0.15)
 Description: Gio wrapper for Qt (Qt5 library)
  Gio-qt provides Gio wrapper for Qt.
  .
@@ -70,7 +57,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Conflicts: libgio-qt
+Conflicts: libgio-qt (<< 0.0.15)
 Description: Gio wrapper for Qt (Qt6 library)
  Gio-qt provides Gio wrapper for Qt.
  .
