=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gio-qt-$1.tar.gz%" \
   https://github.com/linuxdeepin/gio-qt/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
